\name{NMnxcplot}
\alias{NMnxcplot}
\title{NucleoMiner - Plot nucleosome alignment}
\description{Visualize the results from \code{NMalign} and \code{NManova}.}
\usage{
  NMnxcplot(nucleo, feature, signal, nuc.colors, width, height, panel.ratio, pv.cutoff, cex.pch=1, xlim=NULL,mar.min=0.5,tx.arrow.size=75,gene.arrow.size=75, gene.names=NULL,name.offset=-0.1,cex.name=1,crs.names=NULL,cex.crs=1,ach.legend.width=0.25,add.pvalue=FALSE,ref.name="BY",qry.name="RM", signal.name="H3K14",add.link=TRUE,nuc.space=0.5,xat.by=1)       
}
\arguments{
            \item{file}{a connection or a character string giving the
              name of the file to load.}
            \item{envir}{the environment where the data should be
              loaded.}
}
\seealso{
  \code{\link{save}}.
}
\examples{
## save all data
save(list = ls(), file= "all.Rdata")
## restore the saved values to the current environment
load("all.Rdata")
## restore the saved values to the workspace
load("all.Rdata", .GlobalEnv)
}
\keyword{nucleosome,SNEP}
