#! /usr/bin/perl

use strict;
use IO::File;

my $file  = shift;
my $pval  = shift;
my $which = (@ARGV) ? shift : "snep";

my $stream = new IO::File ($file, "r") || die;
while(<$stream>)
{
   chomp;
   my @t=split;
   print $t[0]," ",$t[1]," ",$t[2];
   if ($which eq "snep")
   {
      if ($t[4]!=-1 && ($t[4] <= $pval && $t[3] > 0))
      {
	 print " 0 ",$t[2],"\n";
      }
      elsif ($t[4]!=-1 && ($t[4] <= $pval && $t[3] < 0))
      {
	 print " ",$t[2]," 0\n";
      }
      else
      {
	 print " 0 0\n";
      }
   }
   elsif ($which eq "gamma")
   {
       print " ",$t[2]*$t[3];
       if ($t[4]!=-1 && $t[4] <= $pval)
       {
          print " ",$t[2]*$t[3],"\n";
       }
       else
       {
          print " 0\n";
       }
   }
}
close($stream);
